<odoo>
    <data>
        <record id="view_brosse_service_payments_list" model="ir.ui.view">
            <field name="name">Service Payments</field>
            <field name="model">brosse.service.payments</field>
            <field name="arch" type="xml">
                <list string="Payments" editable="bottom">
                    <field name="amount"/>
                    <field name="currency_id" invisible='1'/>
                </list>
            </field>
        </record>

        <record id="action_brosse_service_payments" model="ir.actions.act_window">
            <field name="name">Service Payments</field>
            <field name="res_model">brosse.service.payments</field>
            <field name="view_mode">list</field>
        </record>

        <menuitem id="menu_service_payments_root"
                  name="Service Payments"
                  parent="bross_hms.finance_root_menu"
                  action="action_brosse_service_payments"
                  sequence="20"/>
    </data>
</odoo>
